Skip to Content
0
Jan 23, 2018 at 12:52 AM

HANA Update error - Inappropriate ioctl for device

431 Views

Hi,

While updating SAP HANA from 1.0 sps12 to 2.0 using hdblcm.I got an error "In appropriate ioctl for device"

I have attached the error.May i know what causes this error.

Thanks,

VK